﻿@import url("/Css/Default.css");
@import url("/Css/Public.css");

.CenterCon{width:680px;float:left;margin:0 10px}
.MidBg{background:url(/images/ptop2.gif) repeat-y;float:left;width:680px;}
.MidTop{background:url(/images/ptop1.gif) no-repeat;height:10px;float:left;width:680px;}
.MidBox{width:680px;margin:0 auto}
.MidBtm{background:url(/images/ptop3.gif) no-repeat;height:9px;float:left;width:680px;}


.NoteTip{width:658px;padding:0 10px;background:#FFFFCC;border:1px solid #FFCC01;height:25px; line-height:25px;float:left; }
.NoteTip a{color:#FF6600; text-decoration:underline}
.NoteTip span.Num{color:#ff6600}
/*.NoteTip a.Close{background:url(http://img.luckty.com/lucktynet/myluck/close.gif) no-repeat;height:15px;width:15px;}*/
.TopCon{float:left;}
.LeftCon{width:150px;float:left;margin-top:8px;}
.LeftCon .OwnPhoto{}
.LeftCon .OwnPhoto li{ text-align:center;line-height:22px;}
.LeftCon .OwnPhoto li.Jy{ text-align:left}
.LeftCon .OwnPhoto li.Jy a{color:#FF3300; text-decoration:underline}
.LeftCon .OwnCon{margin-top:5px;float:left;}
.LeftCon .OwnCon li{float:left; height:22px;line-height:22px;width:75px; text-align:center;}
.LeftCon .OwnCon li a{color:#FF6600; text-decoration:underline;}

.RightCon{width:550px;float:left;margin-left:8px;}
.RightCon .TopName{width:420px;line-height:22px;border-bottom:1px dashed #ccc;float:left;padding:5px 0}
.RightCon .TopName h3{font-size:14px;color:#663366}
.RightCon .TopName p{ padding:0;margin-bottom:5px;color:#666; clear:right}
.RightCon .TopName p span{float:left; display:inline-block}
.RightCon .TopName p a{float:right; display:inline-block; background:url(http://img.luckty.com/lucktynet/myluck/dot.gif) no-repeat center left;
                       padding-left:10px; text-decoration:underline; color:#FF3300}
.RightCon .Details{margin:5px auto;float:left;}
.RightCon .Details li{width:182px;float:left;height:25px; line-height:25px; white-space:nowrap; overflow:hidden;color:#666}
.RightCon .Details li span.Z{color:#663366}
.RightCon .ConBg{clear:left;background:url(http://img.luckty.com/lucktynet/myluck/conbg.gif) no-repeat; width:391px; height:50px;padding:8px 12px 5px 12px;margin:0}
.RightCon .ConBg li{width:130px;float:left;line-height:22px;height:22px;}
.RightCon .ConBg li a{color:#ff3300; text-decoration:underline}
.LoveNum{width:415px;
         _width:405px;
         background:url(http://img.luckty.com/lucktynet/myluck/dot.gif) no-repeat center left;
         padding-left:15px;height:30px;
         position:relative;
         }
.LoveNum h3{color:#663366;font-size:14px; position:absolute;top:6px}
.LoveNum a{position:absolute;right:20px;top:8px}
.LoveNum span.L{color:#990066;}
.LoveNum span.H{color:#FF0000}

.RightSideC{width:231px;float:left;}
.RightBg{background:url(/images/bb1.gif) repeat-y;float:left;width:231px}
.RightTop{background:url(/images/bbbtop1.gif) no-repeat;height:17px;float:left;width:231px}
.RightBox{width:210px;float:left;margin:0 0 5px 10px;_margin:0 0 5px 5px}
.RightBox h3{position:relative;padding-bottom:5px;border-bottom:1px dashed #ccc;}
.RightBox h3.Title{color:#663366; font-size:14px; position:relative;line-height:22px;margin:5px 0 8px 0}
.RightBox h3 a.More{background:url(http://img.luckty.com/lucktynet/myluck/dot.GIF) no-repeat 0px 4px;padding-left:10px; 
                    position:absolute;right:0px;font-size:9pt;font-weight:normal;color:#ac5695; text-decoration:underline;}
.RightBox li{float:left;margin:0 2px;}
.RightBox li img{border:1px solid #ccc;padding:1px}
.RightBox li a{display:block;margin:3px 0; text-align:center;color:#990066; text-decoration:underline}
.RightBtm{background:url(/images/bbbt1.gif) no-repeat;height:10px;float:left;width:231px}
       

.MidCon{width:680px;margin:10px auto 0 auto;float:left}
.MidCon h3.Tg{background:url(/images/tbg.JPG) no-repeat center center;font-size:14px;
             height:28px;width:680px;color:#ac5695; text-indent:20px; line-height:28px;
             position:relative}
.MidCon h3 a.MoreBg{background:url(/images/dot2.gif) no-repeat 8px 8px;
                    position:absolute; right:20px;top:0;font-weight:normal;color:#ac5695; text-decoration:underline}
.MidCon .Box{width:658px; margin:0 auto;padding:5px; line-height:18px;color:#666}
.MidCon .Box li.NewThing{border-bottom:1px dashed #ccc; height:25px; line-height:25px; position:relative}
.MidCon .Box li.NewThing a{color:#ff3300; text-decoration:underline; display:inline; margin:0 5px}
.MidCon .Box li span.NewsTime{position:absolute;right:10px;top:0}
.MidCon .Box li.RecoPhotos{width:150px;float:left; text-align:center;margin:5px;margin:5px 25px 0 10px;_margin:5px 20px 0 10px;}
.MidCon .Words{border:1px solid #ccc;width:658px;margin:5px auto}
.MidCon .Words li{line-height:22px;color:#666;padding:2px 10px}
.MidCon .Words li.ybg{background:#FFFFE8;border-bottom:1px dashed #ccc}
.MidCon .Words li.ybg a{color:#663366;font-weight:bold;display:inline-block;margin:0 5px; text-decoration:underline}

/*-----Tab  Start-----------------*/
.BlogTabBox{width:800px;float:left;min-height:500px;_height:500px}
.BlogTabBox ul.PageTitle li{float:left; width:50%; line-height:24px; height:24px;}
.BlogTabBox ul.PageTitle li h3.Title{color:#663366; font-size:14px;}
.BlogTabBox .TabTitle{float:left;padding-left:10px;border-bottom:1px solid #ccc;width:790px; margin-bottom:5px;}
.BlogTabBox .TabTitle li{float:left; margin:0 2px; width:90px;}
.BlogTabBox .TabTitle li a.on{background:url(http://img.luckty.com/lucktynet/Myluck/account_on.jpg) no-repeat;
                color:#fff;
                }
.BlogTabBox .TabTitle li a{background:url(http://img.luckty.com/lucktynet/Myluck/account_off.jpg) no-repeat;
             height:26px; width:90px; text-align:center;line-height:30px;_line-height:26px; color:#996600; 
             text-decoration:none;display:inline-block;font-weight:bold;}
.BlogCon{width:800px;float:left;margin:0px auto 10px  auto;color:#666}
.BlogCon h3.Name{color:#666;padding-left:20px; line-height:25px;}
.BlogCon .DotLine{border:1px dashed #ccc;border-left:none;border-right:none;padding:5px 0;}
.BlogCon li{line-height:22px;padding-left:20px}
.BlogCon span.TxtLine{display:inline-block;margin:0 10px 0 0;font-weight:normal;color:#666}
p.BottomButn{padding:5px 0px; text-align:center;}
span.RightButn{float:right;font-weight:normal;display:inline-block}
.BlogCon h3.TilteName{color:#ff6600; border-bottom:1px dashed #ccc;line-height:25px;margin-bottom:5px}
/*-----Tab  End-----------------*/

.PhotosBox{width:800px;float:left}
.Titlebg{ background:url(/images/bg123321.gif) no-repeat;  
                     height:28px; line-height:28px; position:relative;}
.Titlebg h3{color:#996600; position:absolute;left:10px;}
.Titlebg h3 span.Num{color:#FF6600}
.Titlebg span.Butn{position:absolute;right:10px;_top:4px}
.Titlebg span.Butn2{position:absolute;right:10px;top:4px}
.PhotosBox .PhotosCon{width:800px;}
.PhotosBox .PhotosCon li{float:left;
margin:5px 25px 0 10px;
text-align:center;
width:165px;
_width:160px}
.PhotosBox .PhotosCon p{padding:0;margin:5px 0}
.PhotosBox .PhotosCon p.PhotoNote{color:#666; text-decoration:none}
.PhotosBox .PhotosCon p.PhotoNote a{color:#000}
.PhotosBox .PhotosCon p.PhotoNote a.Edit{color:#666;display:inline-block;margin:0 2px}
.NoteBtm,.NoteBtm2{background:url(http://img.luckty.com/lucktynet/myluck/bg1.GIF) no-repeat;
                   width:700px;padding-left:100px;_width:680px; _padding-left:120px;
                   text-align:center;height:35px;line-height:35px;float:left;_padding-top:10px}
.NoteBtm li{float:left;margin:0 10px}
.NoteBtm2{background:none;width:730px;_width:720px;padding-left:70px;_padding-left:90px;}
.NoteBtm2 li{float:left;margin-right:22px;}
.NoteBtm2 li a{color:#FF6600; text-decoration:underline}

/*-----用户资料-----------------*/
.UserInfo{width:920px;color:#990066;margin:5px 0;clear:left}
.UserInfo .Details{float:left;width:255px;margin:0 5px}
.UserInfo .Details li{width:255px;border-bottom:1px dashed #ccc;line-height:28px; white-space:nowrap; overflow:hidden}
.UserInfo .Details li span.Info{color:#000}
.UserInfo .Details li span a{color:#FF6600}
.FWords{color:#666;line-height:20px;width:780px;margin:0 auto;padding:5px 0}
/*------CSS End-----------------*/

/*---相册列表--------*/
.Photos{width:920px;float:left;margin:5px 0}
.PhotoScroll{width:580px;margin:10px auto;height:90px}
.PhotoScroll .BtnLeft{float:left;}
.PhotoScroll li{float:left;margin:0 8px; }
.PhotoScroll li a.PhotosBg{display:inline-block;background:url(http://img.luckty.com/lucktynet/myluck/photosBg.GIF) no-repeat;width:85px;height:85px;
                           padding:3px 0 0 3px}  
.PhotosOutBg{width:640px; margin:0 auto;
            border-top:1px solid #ccc;
            background:#EDF1DC;
            padding:10px;clear:left}
.PhotosShow{border:1px solid #ccc;width:620px;margin:0 auto;background:#fff; text-align:center;padding:10px; overflow:hidden}
.PhotosShow a.Imgs{display:block;}
.PhotoName{color:#666;padding:0}
.PhotoName span.Num{color:#ff6600}
.PhotoInfo{width:500px;margin:10px auto 0 auto; text-align:center}
.PhotoInfo a{color:#ff6600;display:inline-block;margin:0 2px; text-decoration:underline}
.PhotoInfo a.Info{position:relative; color:#666600; text-decoration:none}
.PhotoInfo a.Info span.Tip{display:none}
.PhotoInfo a.Info:hover span.Tip{display:block;width:160px;padding:5px 10px;border:1px solid #ccc; 
                                 position:absolute;background:#fff;top:20px;left:20px;
								 color:#666; text-decoration:none}
.Messages,.Messages2{width:658px;margin:0 auto}
.Messages2{width:780px}
.Floor{color:#666600;display:inline-block;margin:0 5px}
.Date{color:#666;display:inline-block;margin:0 5px}
a.Author{color:#ff6600;font-weight:bold;display:inline-block;margin:0 5px}
.Messages li,.Messages2 li{line-height:20px;color:#666600;padding:5px}
.Messages li.Title,.Messages2 li.Title{border-bottom:1px dashed #B3C861; position:relative;}
.Messages2 li.Title{border-bottom:1px dashed #ccc}
.Messages a.Del,.Messages2 a.Del{color:#ff6600; text-decoration:underline; position:absolute; right:0}
.MessagesBox,.MessagesBox2{margin:10px auto;border-top:1px dashed #B3C861;padding:10px 0;width:650px;}
.MessagesBox2{width:100%;margin:0px auto;border-top:1px dashed #ccc}
.MessagesBox table,.MessagesBox2 table{width:100%}
.MessagesBox table td,.MessagesBox2 table td{padding:2px 0;}
/*-----Css End-------*/

/*----我的日志 及 日志详情Css------------*/
.ArticleBg{background:url(http://img.luckty.com/lucktynet/myluck/assaymidbg.GIF) repeat-y;width:990px;}
.ArticleBg .aTop{background:url(http://img.luckty.com/lucktynet/myluck/assaytopbg.GIF) no-repeat;width:990px;height:10px;}
.ArticleBottom{background:url(http://img.luckty.com/lucktynet/myluck/assaybottombg.GIF) no-repeat;width:990px;height:10px;}
.TitleBox{width:780px;padding:10px 0;margin:0px auto;color:#666;border-bottom:1px dashed #ccc;border-top:1px dashed #ccc}
.TitleBox li{line-height:22px; text-align:center}
.TitleBox li h3.Title{color:#666600; font-size:14px;}
.TitleBox li a{color:#ff6600; text-decoration:underline;}
.TitleBox li a.Tag{color:#666; text-decoration:underline; display:inline-block;margin:0 5px}
.TitleBox li span.TopConS{display:inline-block;margin:0 5px;}
.ArticleBox{width:780px;margin:0 auto;}
.ArticleBox .Pages{width:780px;height:30px;text-align:right; line-height:30px;padding:5px 0}
.ArticleCon{color:#666;font-size:14px; line-height:20px;padding:10px 0;border-bottom:1px dashed #ccc;}

.BlogListBox{width:800px;margin:10px auto; float:left}
.BlogListBox .LeftBox{width:590px;float:left;}
.SideRBox{width:188px;background:#F5F5F5;float:left;border-top:1px solid #ccc;padding:10px 5px;margin-left:12px}
.SideRBox h3{color:#666; font-size:14px; text-indent:6px; display:block;margin:5px 0; clear:left}
.BlogClass{width:170px;float:left;margin:6px 0 10px 9px;_margin:0 0 10px 4px;border-bottom:1px solid #ccc;padding-bottom:5px;}
.BlogClass li {background:url(http://img.luckty.com/lucktynet/myluck/blogdot.gif) no-repeat left center;
               padding-left:10px;float:left;width:100%; text-align:left; line-height:20px;height:20px;
               float:left;}
.BlogClass li a{color:#005EAC;  text-decoration:underline}
.NewWords{width:170px;margin:0 auto;}
.NewWords li{line-height:18px;border-bottom:1px dashed #ccc;padding:5px 0}
.NewWords li a{color:#005EAC; text-decoration:underline}

.BlogBox{border-bottom:1px solid #ccc; padding:10px;color:#666}
.BlogBox li{line-height:20px; position:relative;padding:2px 0}
.BlogBox li h3{font-size:14px;display:inline}
.BlogBox li span.Time{position:absolute;right:0}
.BlogBox li h3 a{color:#005EAC; text-decoration:none}
.BlogBox li a{color:#ff6600; text-decoration:underline;display:inline-block;margin-left:5px}
.BlogTitle{color:#996600; font-weight:bold;border-bottom:1px solid #ccc;line-height:25px}
.BlogTitle span.Num{color:#ff6600;display:inline-block;margin:0 2px}
.WriteBlog{right:0;color:#ff6600; text-decoration:underline;font-weight:normal;}
/*-----------------博客CSS---------*/
.BlogTabMain {
	padding:8px;
	border:1px solid #FFC2C1;
	border-top:0;
	background:#FFEEEE;
}
.BlogNotice {
	background:#FFFFE6;
	border:1px solid #FFCC00;
	padding:5px;
}
.Blogbtn {
    display:inline-block; 
	border:1px solid #80AB1D;
	background:url(http://img.luckty.com/lucktynet/myluck/blogbtnbg.jpg) repeat-x;
	height:18px;
	min-width:40px;
	padding:0 10px;
	line-height:18px;
	text-align:center;
	margin:0 3px;
	color:#5A7814;
}
a.Blogbtn:hover{text-decoration:none;}
.btnGreen {
    background-image:url(http://img.luckty.com/lucktynet/myluck/btnbg.jpg);
    width:70px;
    height:20px;
    border:0;
    color:#5a7814;
    cursor:pointer
}
ul.BlogAdd{margin:5px;}
.BlogSet{padding:10px 30px;margin:5px;}
ul.BlogAdd li,.BlogSet li
{
	line-height:30px;
	min-height:30px;}
ul.BlogAdd li input.inputcss,.BlogSet li input.inputcss
{
    border:1px solid #ccc;}
ul.BlogAdd p.pcss
{
	margin:0;padding:0;
	text-indent:5em;
	color:#999;}
ul.BlogAdd li span input.btn,input.btn
{
	margin:0 3px;
	height:18px;
	border:1px solid #ccc;
	background:#f3f3f3;}
.DraftSearch,.DraftTop
{
	background:#fff;
	border-bottom:1px dashed #FFC3C2;
	padding:10px 0;
	 text-align:right}
.DraftTop{ text-align:center;padding:30px 0}
.DraftTop span{font-weight:bold;color:#990066;}
.DraftTop span a{ text-decoration:underline;color:#990066;}
.DraftTop a.url{color:#FF6600; text-decoration:underline; font-weight:normal}
.DraftBtn
{
	background:url(http://img.luckty.com/lucktynet/myluck/Draftbtn.jpg) repeat-x;
	width:50px;
	height:19px;
	padding:0 8px;
	min-width:40px;
	line-height:19px;
	border:1px solid #990166;
	display:inline-block; 
	text-align:center;
	color:#fff;
	margin:0 3px;
	}
a.DraftBtn:hover{color:#fff; text-decoration:none; cursor:pointer}
.DraftTitle{color:#990066;font-weight:bold; text-indent:1em;background:#FFEEF0;}
/*-------Css End--------*/

/*相册box begin----jimmy 2008-11-11*/
.gPhotoBox {
 display: table-cell;
 vertical-align:middle;
 text-align:center;
 

 /* 针对IE的Hack */
 *display: block;
 *font-size: 135px;/*约为高度的0.873/
 *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/

 width:150px;
 height:160px;
 border: 1px solid #eee;
}
.gPhotoBox img {
 vertical-align:middle;
}
/*相册box end----jimmy 2008-11-11*/

a.NotePhoto {
color:#666666;
display:block;
font-size:9pt;
margin-top:5px;
padding:0;
text-align:center;
}
.MidCon .Box p{ text-align:center;}

/*征友条件 begin----*/
.ConSelect{width:465px;margin:10px auto;font-size:12px;}	
.ConSelect tr{line-height:25px;font-size:12px;}
.ConSelect tr td{border-bottom:1px dashed #ccc;padding:2px 0;font-size:12px;}
.ConSelect tr td.Name{color:#990066; text-align:right;font-size:12px;}
.ConSelect tr td img{margin:5px; }
/*征友条件 end----*/


/*个性标签--begin*/
.font1{font-size:24pt;}
.font2{font-size:20pt;}
.font3{font-size:18pt;}
.font4{font-size:16pt;}
.font5{font-size:14pt;}
.font6{font-size:12pt;}
.font7{font-size:9pt;}
.font8{font-size:24pt;font-weight:bold}
.font9{font-size:20pt;font-weight:bold}
.font10{font-size:18pt;font-weight:bold}
.font11{font-size:16pt;font-weight:bold}
.font12{font-size:14pt;font-weight:bold}
.font13{font-size:12pt;font-weight:bold}
.font14{font-size:9pt;font-weight:bold}
.TagCo1{color:#00998A}
.TagCo2{color:#ff0000}
.TagCo3{color:#CC3399}
.TagCo4{color:#6666CC}
.TagCo5{color:#337799}
.TagCo6{color:#718A0F}
.TagCo7{color:#0033FF}
.TagCo8{color:#66cc00}
.TagCo9{color:#008000}
.TagCo10{color:#923AB0}
.TagCo11{color:#FF6600}
.TagCo12{color:#80ABDA}
.TagCo13{color:#B266FF}
/*个性标签--end*/

/*-----站内信-------------*/
.MsgListBox{width:920px;margin:0 auto; float:left;min-height:500px;_height:500px}
.MsgListBox h3.Title{color:#663366; font-size:14px;border-bottom:1px solid #CCC;padding:5px 0}
table.MsgList td{border-bottom:1px solid #F3F3F3;color:#666;line-height:24px;height:24px}
a.UnEmail{color:#ff6600; text-decoration:none}
a.EmailSubject{color:#990066;text-decoration:none}
table.MsgBox{}
table.MsgBox td{height:18px; line-height:18px; color:#666;padding:1px 0}
table.MsgBox a.C1{color:#ff6600;display:inline-block;margin-right:10px; text-decoration:underline}
table.MsgBox a.C2{color:#ff3300; display:inline-block;margin-right:10px;text-decoration:underline}
table.SendMsg td{color:#666}

/*----我的收藏--------*/
.FavoriteBox{margin:5px 0}
.Favorite{width:710px; float:left;}
h3.FavoriteT{color:#996600; line-height:22px; border-bottom:1px solid #ccc; padding-left:10px}
h3.FavoriteT a.AddFavorite{color:#ff6600; text-decoration:underline;float:right;font-weight:normal;}
.FavoriteList{margin:2px 0 5px 0;border-bottom:1px solid #ccc;padding:5px 0}
.FavoriteList li{line-height:16px;padding:3px 10px;color:#666}
.FavoriteList li a{color:#ff6600; text-decoration:underline; display:inline-block;margin-right:10px}
.FavoriteList li a.Ftitle{font-size:14px;font-weight:bold;color:#005EAC; text-decoration:none}
.RightF{width:160px;padding:10px 15px;float:left;height:20px;margin-left:20px;border-top:1px solid #ccc; background:#F5F5F5; min-height:500px; height:500px}
.RightFList{padding:0 0 10px 0; border-bottom:1px solid #ccc}
.RightFList li{background:url(http://img.luckty.com/lucktynet/myluck//Blogdot.GIF) no-repeat left center;padding-left:10px;
               line-height:20px;}
.RightFList li a {color:#005EAC; text-decoration:underline}
.RightF h3.Tech{color:#666;margin:10px 0 0 0;font-size:14px}
p.TechCon{color:#646400; line-height:18px;padding:5px 0}
.AddFavorites{padding-left:30px; background:url(http://img.luckty.com/lucktynet/myluck/fx.GIF) no-repeat 10px 2px;*background:url(http://img.luckty.com/lucktynet/myluck/fx.GIF) no-repeat 10px 4px;margin:5px 0}

/*----------我的动态----------*/
span.TxtS{color:#990066;}
.MyPages{line-height:20px}
.FriendCon,.MyRightClass{color:#333;width:170px;margin:0 auto}
.MyRightClass{border-bottom:1px solid #CCC;padding-bottom:15px;margin-bottom:15px}
.MyRightClass li{ background:url(http://img.luckty.com/lucktynet/myluck/Blogdot.GIF) no-repeat left center;padding-left:10px}
.MyRightClass li a{ text-decoration:underline;color:#005EAC}
.BlogTime{float:right;color:#666}
.BlogTxt{color:#666;display:inline-block;margin:.0 5px}
.MyAction{margin:5px 0}
.MyAction li{line-height:22px; color:#666;border-bottom:1px dashed #ccc;padding:3px 0}
.MyAction li a{color:#ff3300; text-decoration:underline}
.yuanfen1{float:right}

/*------------------8分钟交友----------------*/
.MFtitle{ border-bottom:1px solid #ccc;float:left;width:100%}
.MFtitle h3{color:#663366; font-weight:bold; float:left;padding-bottom:5px;font-size:14px; display:inline-block;margin-right:10px}
.MFtitle a,.MFbox li a{color:#ff6600; text-decoration:underline}
.MFtitle a.Clarm{ background:url(http://img.luckty.com/lucktynet/myluck/clarm.GIF) no-repeat center left;
                  padding-left:20px}
.MFbox{float:left;margin:5px 0;width:100%;padding:0  0 10px 0; text-indent:10px;border-bottom:1px solid #ccc}
.MFbox h3{color:#990066;font-size:14px;padding-bottom:5px}
.MFbox li{float:left;width:196px; line-height:20px;color:#666}
.RedBox{float:left;margin:5px 0;width:100%;padding:10px 0;}
.RedBox li{float:left;width:110px;margin:0 4px; _width:108px;margin:0 4px;text-align:center}
.RedBox li img{border:1px solid #ccc;padding:1px;}
.RedBox li a.RedName{display:inline-block; color:#000;margin:8px 0}
.RecBlog li{float:left;width:295px;line-height:20px; white-space:nowrap;overflow:hidden;}
.RecBlog li a{color:#000; text-decoration:none; background:url(http://img.luckty.com/lucktynet/myluck/redboxdot.GIF) no-repeat center left;padding-left:10px}
.RigManage{float:left;color:#666;margin-bottom:5px}
.RigManage p img{border:1px solid #ccc;padding:1px}
.RighInfo{float:left;margin-left:5px;color:#666; white-space:nowrap; overflow:hidden; width:60px}
.RighInfo li{line-height:20px; background:none;padding:0}
.RighInfo li a{color:#ff3300; text-decoration:underline}
a.Links{ display:block;color:#ff6600; text-decoration:underline;margin:5px 0}
.RedTitle{color:#996600; font-weight:bold;border-bottom:1px solid #ccc;line-height:25px;float:left; width:100%;margin:0 0 5px 0}
.RedTitle a.More{float:right; text-decoration:underline;color:#ff6600;font-weight:normal}
.DateSearch{ background:url(http://img.luckty.com/lucktynet/blog/zoomimg.jpg) no-repeat center left;
             padding-left:30px;line-height:30px;float:left;margin:5px 0 0 0}
.SetDateT{line-height:25px;font-size:14px;font-weight:bold;color:#ff6600;border-bottom:1px dashed #ccc;float:left;width:100%;margin:0 0 10px 0; text-indent:25px}
.SetDate{width:750px;margin:0 auto;}
.SetDate tr{line-height:25px;}
.SetDate p.Notice{display:block;padding:2px 10px;border:1px solid #FFCC00;background:#FFFFCC;margin:2px 0;line-height:18px} 
.DateShow{width:800px;float:left;}
.DateShow h3.dt{display:block;color:#990066; font-size:14px;border-bottom:1px dashed #ccc;line-height:25px;
               float:left;width:100%;text-indent:10px;margin:5px 0}
.DateShow h3 span.memNum{position:absolute;right:0;font-size:9pt;font-weight:normal;color:#000}
.DateDetail{color:#333;padding:6px 10px;border-bottom:1px solid #FFCCCC}
.DateDetail a{color:#ff6600; text-decoration:underline}
.DateL li{width:370px;float:left;}
span.Tags{color:#663366;}
.CreateDate{width:800px;float:left;border-bottom:1px dashed #ccc;padding:6px 0}
.PersonInfo{float:left;margin-left:10px}
.PersonInfo img{margin:0 2px}
.PersonInfo li{line-height:22px;color:#666}
.PersonInfo li a{display:inline-block;margin:0 5px; color:#ff6600; text-decoration:underline}
table.UserDetail{margin:5px auto;}
table.UserDetail td{line-height:22px;}
table.UserDetail td.tt{color:#663366}
.ActivityPhotos li{float:left;_margin:0 16px;margin:0 18px}
.ActivityPhotos li img{padding:1px;border:1px solid #ccc}

/*-----------邀请好友---------------------*/
.RecFriends{width:780px;float:left;margin:0 auto;}
.RecFriends h3.RecTitle{color:#990066; background:#FFEEEE;border:1px dashed #FFC3C2;
                        border-right:none;border-left:none;text-indent:20px;width:100%;
                        line-height:22px;margin:5px 0}
.RecFriendsList{width:740px;margin:0 auto 20px auto;}
.RecFriendsList li{line-height:22px;_height:22px}
.RecOk li{float:left;margin:0px 15px;_margin:0px 13px}
.RecOk li a{display:block;margin:5px 0; text-align:center}
.RecOk li img{border:1px solid #ccc;padding:1px}

/*-----------我的服务---------------*/
.MyService{ background:url(http://img.luckty.com/lucktynet/myluck/titbg.jpg) no-repeat center top;
            width:787px;float:left;border-bottom:1px dashed #ccc;padding-bottom:10px}
table.MyServiceBox td{line-height:20px;padding:2px 20px; border-bottom:1px solid #f3f3f3;color:#666}
table.MyServiceBox td a.Name{color:#990066; text-decoration:underline;}
a.Operate{color:#ff6600; text-decoration:underline;display:inline-block;margin-right:5px;}
.Money{line-height:25px;border-bottom:1px dashed #ccc;float:left;width:100%;padding:0 10px;margin:0 0 10px 0;
       color:#666}

/*----------爱情简历--------------*/
.ResumeBox{width:787px;margin:0 auto;background:#fff;}
.ResumeLogo{border-bottom:2px solid #FFE1E1;height:50px; position:relative}
.ResumeLogo span.Rt{ position:absolute;right:120px;top:20px}
.ResumeTitle{color:#ff6600;font-size:14px;font-weight:bold; text-align:center;line-height:35px}
.ResumeCon{width:787px;float:left;padding:5px 0}
.ResumeCon h3{ background:url(http://img.luckty.com/lucktynet/myluck/titlebg3.jpg) repeat-x; height:28px;
               width:100%; text-indent:15px;color:#000;line-height:28px;border-top:2px solid #FFB5B5}
.UserResume{margin:10px auto;padding:5px 0}
.UserResume li{float:left;width:360px;margin:0 15px;_margin:0 12px;line-height:18px}
.UserResume2 li{line-height:22px;padding:2px 15px}


/*-------有奖活动-------------*/
.PrizeBox{color:#666; line-height:20px;border-bottom:1px dashed #ccc;width:780px;padding:5px 10px;float:left;}
.PrizeBox h3{color:#ff6600;display:inline;margin:0 10px 5px 0}
.PrizeBg{width:180px;height:43px;padding:15px 10px 10px 18px;background:url(http://img.luckty.com/lucktynet/myluck/prizebg.jpg) no-repeat top center}
.PrizeBg li{line-height:20px;clear:left;width:100%; overflow:hidden; white-space:nowrap}
.PrizeBg li.PrizeName{color:#990066; font-weight:bold}
/*----------八分钟---------*/
.Question{font-size:14px;color:#666;}
.Question li{line-height:30px;height:30px}
.Question li a.b{color:#ff6600; text-decoration:underline}
.Question li.q{ line-height:30px;height:30px;background:url(http://img.luckty.com/lucktynet/myluck/dddd.jpg) no-repeat center left;padding-left:10px;border-bottom:1px solid #ccc;}